# Generated by Django 2.2.4 on 2019-08-23 13:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('collection', '0003_auto_20190823_0935'),
    ]

    operations = [
        migrations.AddField(
            model_name='collection',
            name='on_top',
            field=models.BooleanField(default=False, verbose_name='Position on top'),
        ),
    ]
